<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the Southeast." />
<meta name="DC.title" content="Climate Impacts in the Southeast" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Southeast, Virginia, North Carolina, South Carolina, Georgia, Florida, Louisiana, Mississippi, Alabama, arkansas, Kentucky, Tennessee, Salinity, southern pine beetle, air quality, hurricane katrina, storm surge, subsidence, drought, Oil and Gas Production, higher temperatures, hurricane, Sea grant, noaa, Adaptation Action Area, Southeast Florida, flood, tropical storms, Atlantic Ocean, Gulf Coast, climate ready estuaries, infrastructure, transportation, habitat mapping, beach, coastal erosion, shoreline erosion, sea level rise" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-29" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the Southeast | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130653 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the Southeast </h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Sea and coast">Sea Level and Coastal Resources</a></li>
			<li><a href="#Water">Water Resources</a></li>
			<li><a href="#Health">Human Health</a></li>
			<li><a href="#Ecosystems and agriculture">Ecosystems and Agriculture</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the southeast region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_southeast.png" title="" /></span></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Coastal communities in the Southeast are already experiencing warmer temperatures and the impacts of sea level rise, including seawater flooding.</li>
			<li>Higher temperatures and greater demand for water will strain water resources in the Southeast.</li>
			<li>Incidences of extreme weather, increased temperatures, and flooding will likely impact human health, infrastructure, and agriculture.</li>
			<li>Sea level rise is expected to contribute to increased hurricane activity and storm surge, and will increase the salinity of estuaries, coastal wetlands, tidal rivers, and swamps.</li>
		</ul></div>
	 

	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="/climatechangeisreal/aboutepa/epa-region-3-mid-atlantic">EPA Region 3 (including the Southeast state of VA)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/about-epa-region-4-southeast">EPA Region 4 (including the Southeast states of AL, FL, GA, KY, MS, NC, SC, and TN)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-6-south-central">EPA Region 6 (including the Southeast states of AR, LA, and TX)</a></li>
			<li><a href="http://epa.gov/cre/">EPA Climate Ready Estuaries</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://nca2014.globalchange.gov/report/regions/southeast">USGCRP: Global Climate Change Impacts in the United States: Southeast</a></li>
			<li><a href="http://downloads.globalchange.gov/sap/sap4-1/sap4-1-final-report-all.pdf">USGCRP: Coastal Sensitivity to Sea-Level Rise: A Focus on the Mid-Atlantic Region</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/sap-47-impacts-climate-change-and-variability-transportation-systems-and">USGCRP: Impacts of Climate Variability and Change on Transportation Systems and Infrastructure - Gulf Coast Study</a></li>
			<li><a href="http://www.globalchange.gov/browse/reports/coastal-louisiana-tribal-communities-2012-stories-change-coastal-louisiana-tribal">USGCRP Stories of Change: Coastal Louisiana Tribal Communities - Experiences of a Transforming Environment</a></li>
			<li><a href="http://coast.noaa.gov/digitalcoast/tools/slr">NOAA: Sea Level Rise and Coastal Flooding Impacts Viewer</a></li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The Southeast spans diverse landscapes from the Appalachian Mountains to expansive coastal plains.<a href="#Reference 1"><sup>[1]</sup></a> Most states in this region are along either the Gulf of Mexico or the Atlantic Ocean, resulting in 29,000 miles of coastline.<a href="#Reference 2"><sup>[2]</sup></a> Over 80 million people live in the Southeast, many of whom reside in cities, including Jacksonville, Charlotte, Atlanta, Miami, and New Orleans. Eleven of the twenty fastest growing metropolitan areas in the nation are found here.<a href="#Reference 3"><sup>[3]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg view-mode-full caption" style="width:470px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/southeast-days-over-95-large.jpg"><img alt="Historic patterns of days above 95°F compared to future estimates under a scenario with high GHG emissions. Most of FL, southern GA, and northern LA are projected to increase by &gt; 40 days. Most of the remaining areas are projected to increase 20-40 days." height="249" width="470" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/southeast-days-over-95-large.jpg" /></a><span class="figcaption">The number of days reaching temperatures over 95&deg;F in the Southeast is projected to increase during this century. This graph compares historic patterns from 1971-2000 to future estimates for 2041-2070 under a scenario with high greenhouse gas emissions. Adapted from: USGCRP (2014)<a href="/climatechangeisreal/"><sup>[1]</sup></a></span></span></p>

<p>Climate change is causing increases in temperature across the Southeast. Since 1970, average annual temperatures in the region have increased by about 2°F, with the greatest warming occurring during the summer.<a href="#Reference 1"><sup>[1]</sup></a> Temperatures are projected to increase by 4°F to 8°F by the end of the century. There are also more predicted days over 95°F and fewer predicted freezing events. Across the Southeast, temperatures will vary somewhat over space and time. Inland areas are projected to warm more than coasts. Natural cycles, including the El Niño Southern Oscillation, tropical weather systems, and differences in atmospheric pressure across key regions of the Earth, are anticipated to drive short-term temperature fluctuations.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Heavy downpours have also increased in the Southeast. There has also been a substantial increase in the intensity, frequency, duration, and strength of Atlantic hurricane activity since the 1980s, and further increases are projected. However, in addition to some very wet periods, the region has also experienced periods of extreme drying. Projecting future precipitation for the Southeast is challenging because the region lies in the transition between an increasingly wet northern region and a drying southwest.<a href="#Reference 1"><sup>[1]</sup></a> Areas in southwestern portion of the Southeast region may experience drier conditions, while the northeastern areas may experience wetter conditions, with natural variability having a strong influence on patterns across the entire region.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Sea and coast" id="Sea and coast"></a>Impacts on Sea Level and Coastal Resources</h2>

<p>Coastal populations and ecosystems in the Southeast are threatened by sea level rise, more intense hurricanes, and storm surge. Rising sea levels are driven by both increased warming of oceans and ground subsidence (sinking).<sup><a href="#Reference 1">[1]</a><a href="#Reference 4">[4]</a></sup> Many locations in the Southeast are extremely vulnerable to the impacts of sea level rise, including New Orleans and Miami. Projections indicate that sea level will rise more rapidly throughout the rest of this century and is expected to exacerbate existing threats in this region.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>The Southeast experiences hurricanes from both the Gulf of Mexico and the Atlantic Ocean. Hurricane winds and storm surges have caused extreme damage. In 2005, Hurricanes Katrina and Rita caused more than 1,800 deaths, eroded more than 200 square miles of coastal land in Louisiana, and destroyed personal property and public infrastructure.<a href="#Reference 4"><sup>[4]</sup></a> Hurricane Katrina alone caused an estimated $134 billion in damages. Average losses caused by recent hurricane winds, land subsidence, and sea level rise are estimated to be $14 billion per year.<a href="#Reference 1"><sup>[1]</sup></a> These costs are expected to rise in the future.</p>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/southest-sea-level-large.jpg"><img alt="Map shows all southeastern coastal areas have moderate vulnerability to sea level rise. Mississippi, Louisiana, Charleston, Outer Banks, and Virginia Beach area show very high vulnerability. Eastern and southern coasts of Florida show high vulnerability." height="392" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/southest-sea-level-large.jpg" title="" /></a><span class="figcaption">This map illustrates the levels of risk sea level rise poses along Southeast coastlines, taking into consideration the susceptibility to change and adaptation measures. The Coastal Vulnerability Index used here is based on tidal range, wave height, coastal slope, shoreline change, landform and processes, and historical rate of relative sea level rise. Source: USGCRP (2014)<a href="#Reference 5"><sup>[1]</sup></a></span></span>Sea level rise will erode shorelines, inundate wetlands, and impair the operations of coastal infrastructure. Low-lying coastal areas are at higher risk from frequent floods and storm surge. Low-lying inland areas could see increased flooding from rain because stormwater drainage systems are at risk of seawater inundation and slow draining.<a href="#Reference 1"><sup>[1]</sup></a> The Southeast has numerous cities, roads, rail systems, ports, airports, water supplies, and oil and gas facilities located near sea level.<a href="#Reference 1"><sup>[1]</sup></a> Damage to this infrastructure will have large economic impacts.</p>

<p>For more information on climate change impacts on coasts, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">Coastal Impacts</a> page.</p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:550px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/south-fl-sea-level-large.jpg"><img alt="Photo of flooded street. Map of Palm Beach, Broward, and Miami-Dade counties shows proximity of saltwater and well field protection areas. Satellite image of southernmost Florida with yellow dots indicates flood control facilities very close to the ocean." height="614" width="550" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/south-fl-sea-level-large.jpg" /></a><span class="figcaption">Sea level rise in South Florida is creating new challenges for coastal water management. This area has an elevation close to sea level, and residents are already experiencing seawater flooding in streets (lower photo). Freshwater supplies may also be threatened as seawater moves closer to existing well fields (left map: pink areas are well field protection areas and the red line is the current interface between saltwater and freshwater). Aging flood control facilities (right map: yellow circles) originally built at the ends of drainage canals to keep saltwater out and provide flood protection are also being threatened by sea level rise.&nbsp;<br />
(Maps from The South Florida Water Management District.14 Photo credit: Luis Espinoza, Miami-Dade County Department of Regulatory and Economic Resources). (USGCRP 2014)<a href="#Reference 5"><sup>[1]</sup></a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Water" name="Water"></a>Impacts on Water Resources</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/southeast-water-trends-large.jpg"><img alt="Most of KY, TN, AL, MS, AR, &amp; LA are expected to see largest and most certain reduction in water availability (2.5-6.4%). VA and central/western GA, SC, and NC will see decrease of 0-2.5%. Most of FL and coastal GA, SC, and NC will see increase of 0-3.6%." height="289" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/southeast-water-trends-large.jpg" title="" /></a><span class="figcaption">Water for agriculture, energy production, and use in homes and buildings is expected to decline across most of the Southeast away from the coasts (comparing decadal trends between 2010 and 2060, relative to 2010). The western part of the Southeast region is expected to see the largest water reductions in water availability. The hatched areas indicate where the predicted decrease in water availability associated with the range of climate scenarios is most certain. Modified from USGCRP (2014)<a href="#Reference 5"><sup>[1]</sup></a></span></span>In general, the Southeast has had water resources capable of supporting local populations, ecosystems, agriculture, and energy production. However, parts of the region have experienced droughts, and anticipated population growth and changing land-use are likely to add further strain to the water supply.<a href="#Reference 1"><sup>[1]</sup></a> Clean water availability is expected to decline in the future, resulting in new water resource management challenges.</p>

<p>Freshwater availability can be impacted by many climate-related factors.</p>

<ul><li>Higher temperatures increase evaporation and water loss from plants, potentially leading to reduced freshwater availability.</li>
	<li>Sea level rise will accelerate the rate of saltwater intrusion into coastal drinking water supplies. This could lead to increased drilling of new wells in inland areas.</li>
	<li>Rising temperatures may increase demand for agricultural irrigation water.</li>
</ul><p>For more information on climate change impacts on water, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Resources Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Health" name="Health"></a>Impacts on Human Health</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:300px;"><img alt="Projected average ground level ozone concentration in 2050 compared to 2001 in a scenario of gradually reduced GHG emissions. Northern FL, SC, eastern TN, central NC: increase of .43-1.29 ppbv. GA, AL, MS, AR, western TN: increase of 1.29-2.14 ppbv." height="384" width="300" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/southeast-ground-ozone.jpg" title="" /><span class="figcaption">Ground-level ozone is expected to increase across most of the Southeast as temperatures rise. Ground-level ozone, an air pollutant, is a component of smog that is harmful to human health and may increase the likelihood of death. This map shows projected changes in average yearly ground level ozone concentration in 2050 as compared to 2001 in a scenario where greenhouse gas emissions are gradually reduced beginning around mid-century. (Figure source: adapted from Tagaris et al. 200940).<br />
Source: USGCRP (2014)<a href="#Reference 5"><sup>[1]</sup></a></span></span>Projected climate change will stress human health in the Southeast.<a href="#Reference 1"><sup>[1]</sup></a> Higher temperatures and more frequent heat waves will increase heat stress, respiratory illnesses, and heat-related deaths. High temperatures also contribute to poor air quality, including the formation of ground-level ozone, which poses a risk to people with asthma and other respiratory illnesses. Ground-level ozone is projected to increase in the 19 largest urban areas of the Southeast, likely increasing hospital admissions due to respiratory illnesses, emergency room visits for asthma, and missed school days by children.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Warmer waters have been linked to the spread of some bacteria. For example, food poisoning from eating shellfish infected with <em>Vibrio parahaemolyticus</em> bacteria is increasing, with new infections being reported over longer time periods during the year. As temperatures increase, the frequency of other climate-sensitive disease outbreaks are also expected to increase.<a href="#Reference 1"><sup>[1]</sup></a> Harmful algal blooms and other disease-causing organisms may affect inland and coastal waters, where these types of events have not previously occurred. More algal blooms could increase rates of ciguatera fish poisoning, an illness caused by eating fish carrying toxins produced by the algae.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>An increase in wildfires driven by drought conditions can affect human health through poor air quality and direct injury. Increased flooding and hurricane intensity could also present extreme public health and emergency management challenges.</p>

<p>For more information on climate change impacts on human health, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Human Health Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Ecosystems and agriculture" id="Ecosystems and agriculture"></a>Impacts on Ecosystems and Agriculture</h2>

<p>Warmer air and water temperatures, hurricanes, increased storm surges, and sea level rise are expected to alter the Southeast's local ecosystems and agricultural productivity.</p>

<p>Warmer temperatures could increase the number and intensity of wildfires, as well as outbreaks of damaging forest pests, including the hemlock woolly adelgid.<a href="#Reference 1"><sup>[1]</sup></a> Declining freshwater availability, saltwater intrusion, land loss, drought, and increasing temperatures are expected to stress agricultural crops and decrease yields.<a href="#Reference 1"><sup>[1]</sup></a> Some croplands may be lost entirely to inundation this century while production of crops that need chilling periods, such as many fruits, may need to shift northward with warming temperatures. High temperatures also cause heat stress for dairy cows and livestock and reduce production yields, potentially leading to relocation of these industries, or shifts to more heat-tolerant breeds.</p>

<p>Sea level rise will increase the salinity of estuaries, coastal wetlands, tidal rivers, and swamps. Rapid sea level rise could also eliminate some barrier islands that currently protect inland habitats, while reduction of wetlands increases the potential for loss of important fishery habitat. Ocean warming could affect seafood harvest in the Southeast by changing the species in the region, altering migration patterns and timing of fish presence, or affecting fish growth rates.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>To learn more about climate change impacts on ecosystems, visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] USGCRP (2014). Carter, L. M., J. W. Jones, L. Berry, V. Burkett, J. F. Murley, J. Obeysekera, P. J. Schramm, and D. Wear, 2014: <a href="http://nca2014.globalchange.gov/report/regions/southeast"><em>Ch. 17: Southeast and the Caribbean. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 396-417. </small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] NOAA (2011). <a href="https://coast.noaa.gov/czm/mystate/"><em>Ocean and Coastal Resource Management in Your State: States and Territories Working With NOAA on Ocean and Coastal Management</em></a>. National Oceanic and Atmospheric Administration. Accessed 6/15/2011.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] <a href="http://www.census.gov/newsroom/press-releases/2015/cb15-56.html">U.S. Census Bureau (2011). 2010 Census</a>. Accessed 6/4/2015.</small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] USGCRP (2009). <a href="https://nca2009.globalchange.gov/"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T.R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref6"><small><a name="Reference 5" id="Reference 5"></a></small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished active-trail menu-link active">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:28:44 -->